clang-tools 6.0.0

Namespaces | Functions
StringLiteralWithEmbeddedNulCheck.cpp File Reference
`#include "StringLiteralWithEmbeddedNulCheck.h"`
`#include "clang/AST/ASTContext.h"`
`#include "clang/ASTMatchers/ASTMatchFinder.h"`
Include dependency graph for StringLiteralWithEmbeddedNulCheck.cpp:

Go to the source code of this file.

## Namespaces
| clang
| clang::tidy
| clang::tidy::misc

## Functions
| clang::tidy::misc::AST_MATCHER (StringLiteral, containsNul)